
QGIS Application - Feature request #1403

Edit vector layer: Add possibility to move all selected features at the same time

2008-11-14 05:53 AM - gnaggi -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Digitising

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 11463

Description

In case of editing a postgis layer is it not possible to move multiple selected features at the same time using the "move object" button.

History

#1 - 2008-11-14 07:04 AM - Jürgen Fischer

this shouldn't be limited to postgis layers.

#2 - 2009-11-27 09:02 AM - Paolo Cavallini

- Resolution set to fixed

- Status changed from Open to Closed

AFAICT, this function is now available in 1.3. Feel free to reopen the ticket is I misunderstood.
